/* =============================================================================
 Responsive
 ========================================================================== */

@media (min-width: 1200px) {
	.navbar-nav > li > a {
		padding: 18px 35px;
	}

	.main {
		min-width: 920px;
	}

	.tab-widget .widget-content {
		min-height: 240px;
	}

	#menu-footer-navigation li {
		padding-left: 15px;
		padding-right: 15px;
	}

	.footer-bottom-bottom ul.sp-nav {
		margin-right: 27px;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {

	.page-header {
		background-position: bottom center;
	}

	.page-header-img img {
		max-width: 940px;
	}

	.header-bottom-wrap {
		padding-top: 20px;
		padding-bottom: 30px;
	}

	#menu-primary-navigation {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
	}

	.navbar-nav > li {
		float: none;
		display: inline-block;
	}

	.navbar-nav > li > a {
		padding: 18px 21px;
	}

       .tab-widget {
	        max-width: 450px;
        }
	#menu-footer-navigation li {
		padding-left: 10px;
		padding-right: 10px;
	}

	.footer-bottom-bottom ul.sp-nav {
		margin-right: 10px;
	}
        
        .quote-slider{}

}

/* ----------------------
Min-width: 992px
-------------------------*/
@media (min-width: 992px) {

	.header-bottom-wrap {
		padding-top: 20px;
		padding-bottom: 65px;
	}

	.content .main {
		margin: -62px 0 0;
	}

	div.homepage-slider > .container {
		top: -40px;
	}

	.page-header-img {
		top: -62px;
	}
	h1.page-title {
			font-size: 54px;
			padding: 0 0 20px;
			margin: 0 0 30px;
		}

	/* Slider */
	body {
		overflow-x: hidden;
	}

	.homepage-slider > .container:before, .page-image-shadow-before {
		position: absolute;
		top: 40px;
		left: -60px;
		background: url('../img/shadow-left.png') no-repeat 0 0 transparent;
		width: 75px;
		height: 400px;
	}

	.homepage-slider > .container:after, .page-image-shadow-after {
		position: absolute;
		top: 40px;
		right: -60px;
		background: url('../img/shadow-right.png') no-repeat 0 0 transparent;
		width: 75px;
		height: 400px;
	}

	.page-image-shadow-before, .page-image-shadow-after {
		top: 62px;
	}

}

/* ----------------------
iPad Vertical and Up
-------------------------*/

@media (min-width: 768px) {

	/* Top Hat */
	#menu-top-hat {
		float: right;
	}

	.search-toggle {
		float: right;
		margin-left: 15px;
	}

	.search-wrap {
		width: 0;
		overflow: hidden;
		float: right;
	}

	/* Logo */
	.home .header-bottom-wrap {
		padding-bottom: 60px;
	}

	.navbar-default .navbar-brand {
		margin-bottom: 20px;
	}

	/* Navigation */
	.navigation-wrap {
		float: right;
		margin: 20px 0 0;
	}

	.navigation-wrap ul.nav {
		font-size: 0;
	}

	.navigation-wrap ul.nav > li {
		border-right: 1px solid #284968;
		border-left: 1px solid #4a6f91;
	}

	.navigation-wrap ul.nav > li:first-child {
		border-left: none;
	}

	.navigation-wrap ul.nav > li:last-child {
		border-right: none;
	}

	.navbar-default .navbar-collapse {
		border-radius: 5px;
		width: 100%;
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		background: none;
		color: #FFF;
	}

	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
		background: #1E3F5D;
		color: #FFF;
	}

	.navigation-wrap > .container {
		position: relative;
		height: 40px;
	}

	/* Homepage */
	.homepage-slider > .container {
		position: relative;
		top: -32px;
	}

	.tab-widget.homepage-widget-right {
		float: right;
	}

	.home .tab-widget {
		margin-bottom: 80px;
	}

	/* Footer */
	.footer-middle {
		position: relative;
		border-top: 10px solid #6899b2;
	}

	.footer-middle > .container {
		position: relative;
		z-index: 999;
	}

	.footer-feax-bg {
		background: #65676b;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 60px;
		z-index: 0;
	}

	.footer-widget {
		margin-bottom: 60px;
	}

	.footer-widget .footer-widget-title {
		margin: 16px 0 70px;
	}

	/* Sidebar */
	.sidebar {
		float: left;
	}

	.main {
		/*float: right;*/
	}

}

/* ----------------------
in Between Rez
-------------------------*/
@media (max-width: 991px) and (min-width: 768px) {

	.homepage-slider {
		height: 245px;
                margin-bottom:20px;

	}

        .quote-slider {
	margin: 50px 0 0;
  
}

	.navigation-wrap {
		float: none;
		display: block;
		width: 100%;
		clear: both;
	}

	.navbar-header {
		width: 100%;
		text-align: center;
	}

	.navbar-default .navbar-brand {
		float: none;
		display: inline-block;
		margin: 0 0 20px;
	}

	.navbar-nav > li > a {
		padding: 17px 20px;
	}

	.main-content {
		max-width: 760px;
	}

	/* Typography */
	.header-bottom-wrap {
		padding-top: 20px;
		padding-bottom: 30px;
	}

	.page-header-mask {
		display: none;
	}

	h1.page-title {
		font-size: 46px;
		padding: 0 0 20px;
		margin: 0 0 30px;
	}

}

/* ----------------------
iPad Verticle and DOWN
-------------------------*/
@media (max-width: 767px) {

	/* Top Hat */
	.top-hat {
		text-align: center;
	}

	.search-toggle {
		position: absolute;
		top: 0;
		right: 0;
	}

	.search-wrap {
		height: 0;
		overflow: hidden;
		margin-right: 50px;
	}

	/* logo */
	.navbar-default .navbar-brand, div.navbar-default .navbar-brand {
		display: block;
		text-align: center;
		float: none;
		margin: 13px auto;
		margin-left: auto !important;
	}

	/* Navigation */
	.navigation-wrap {
		min-height: 50px;
	}

	.navigation-wrap nav.navbar-collapse {
		width: 100%;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #7CD0FE;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #FFF;
	}

	/* Typography */
	.header-bottom-wrap {
		padding-bottom: 20px;
	}

	h1 {
		font-size: 36px;
	}

	.content .main {
		padding: 30px;
	}

	.content .main img {
		max-width: 50%;
		height: auto;
	}

	h1.page-title {
		font-size: 36px;
		padding: 0 0 20px;
		margin: 0 0 30px;
	}

	.content .main > p:first-of-type {
		font-size:22px;
	}

	/* Homepage */
	.subheading-content p {
		font-size: 16px;
	}

	.quote-slider .tp-leftarrow.default, .quote-slider .tp-rightarrow.default {
		display: none;
	}

	.quote-slider {
		margin-top: 20px;
	}

	.tab-widget {
		margin: 0 auto 30px;
	}

	/* Footer */
	.footer-middle {
		margin: 50px 0 0;
	}

	.footer-widget {
		max-width: 380px;
		margin: 0 auto 50px;
	}

	.footer-widget .footer-widget-title {
		text-align: center;
		padding: 20px;
		margin: 0 0 30px;
	}

	/* Sidebar */
	.sidebar {
		max-width: 350px;
		margin: 0 auto;
	}

	.page-header-mask {
		display: none;
	}

}

/* ----------------------
iPhone Wide and DOWN
-------------------------*/
@media (min-width: 481px) {

}

@media (max-width: 480px) {
	.content .main {
		padding: 30px;
	}

	h1.page-title {
		font-size: 32px;
	}

	.content .main > p:first-of-type {
		font-size:20px;
	}

	/* Blog Widget */
	.post-header {
		min-height: 80px;
	}

	.post-header .heading-wrap {
		margin: 10px;
	}

	.post-heading, .post-heading a {
		font-size: 18px;
	}
     
        .top-hat {
	font-size: 10px;}



	#menu-top-hat > li {
	padding: 0 2px;
       }

}

@media (max-width: 320px) {

	.navbar-default .navbar-brand {
		margin: 20px;
		background-size: cover;
		width: 270px;
		height: 59px;
		float: none;
		display: block;
	}
         .top-hat {
	font-size: 10px;}



	#menu-top-hat > li {
	padding: 0 2px;
}

}

/*--------------------------------
Small Res Fixes
----------------------------------*/

@media (min-width: 992px) {

	/* Footer */
	.footer-bottom {
	}

	#menu-footer-navigation {
		margin: 15px 0 0;
	}

	#footer-newsletter {
		max-width: 320px;
	}

	.footer-bottom-bottom ul.sp-nav {
		float: right;

	}

}

@media (max-width: 991px) {

	/* Footer */
	.footer-bottom {
		text-align: center;
	}

	#menu-footer-navigation {
		margin: 0 0 30px;
	}

	#menu-footer-navigation li {
		margin-top: 10px;
	}

	#footer-newsletter {
		max-width: 320px;
		margin: 0 auto;
	}

	li.copy {
		margin-top: 10px;
	}

}

@media (max-width: 400px) {
	#menu-top-hat {
		margin-right: 34px;
	}

	#menu-top-hat > li {
		padding: 0 2px;
	}
.top-hat {
	font-size: 10px;}


}
